package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class CombatServiceInfo extends ExternalComponent {


	private static final long serialVersionUID = 1666882767866249945L;
	
	private CombatServiceLocationInfo  combatServiceLocationInfo;
    private String payStartDate;
    private String payEndDate;
    private String combatServiceSource;
    
    
	public CombatServiceLocationInfo getCombatServiceLocationInfo() {
		return combatServiceLocationInfo;
	}
	public void setCombatServiceLocationInfo(
			CombatServiceLocationInfo combatServiceLocationInfo) {
		this.combatServiceLocationInfo = combatServiceLocationInfo;
	}
	public String getCombatServiceSource() {
		return combatServiceSource;
	}
	public void setCombatServiceSource(String combatServiceSource) {
		this.combatServiceSource = combatServiceSource;
	}
	public String getPayEndDate() {
		return payEndDate;
	}
	public void setPayEndDate(String payEndDate) {
		this.payEndDate = payEndDate;
	}
	public String getPayStartDate() {
		return payStartDate;
	}
	public void setPayStartDate(String payStartDate) {
		this.payStartDate = payStartDate;
	}
}
